#### Previous topic

scipy.constants.K2C

#### Next topic

scipy.constants.C2F

# scipy.constants.F2C

`scipy.constants.``F2C`(*args, **kwds)

  `F2C` is deprecated! scipy.constants.F2C is deprecated in scipy 0.18.0. Use scipy.constants.convert_temperature instead. Note that the new function has a different signature.

  > Convert Fahrenheit to Celsius

  Parameters:

  F : array_like

  > Fahrenheit temperature(s) to be converted.

  Returns:

  C : float or array of floats

  > Equivalent Celsius temperature(s).

  Notes

  Computes `C = (F - 32) / 1.8`.

  Examples

      >>> from scipy.constants import F2C
      >>> F2C(np.array([-40, 40.0]))
      array([-40.        ,   4.44444444])